﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}


img.team-logo {
    width: 36px !important;
    height: 36px !important;
}

#chartdiv {
    width: 100%;
    height: 400px;
}

.modal-dialog {
    width: 100%;
    /*height: 100%;*/
    padding: 0;
}

.modal-content {
    height: 100%;
    border-radius: 0;
}

.chartdiv {
    width: 100%;
    height: 500px;
}

/***************CRONOMETRO***********************************************************/
.topMargin {
    margin-top: 8px;
}

.bottomMargin {
    padding-bottom: 15px;
}

.myButton {
    box-shadow: inset 0px 1px 0px 0px #efdcfb;
    background: linear-gradient(to bottom, #dfbdfa 5%, #bc80ea 100%);
    background-color: #dfbdfa;
    border-radius: 6px;
    border: 1px solid #c584f3;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    text-decoration: none;
}

    .myButton:hover {
        background: linear-gradient(to bottom, #bc80ea 5%, #dfbdfa 100%);
        background-color: #bc80ea;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

.btn-outline-substituicao {
    color: #b23cfd;
    border-color: #b23cfd;
}

    .btn-outline-substituicao:hover {
        background-color: #b23cfd;
        color: white
    }

.btn-substituicao {
    background-color: #b23cfd;
    color: white
}

.btn-outline-lateral {
    color: #b708c4;
    border-color: #b708c4;
}

    .btn-outline-lateral:hover {
        background-color: #b708c4;
        color: white
    }

.btn-lateral {
    background-color: #b708c4;
    color: white
}

.btn-outline-gol {
    color: #41fc03;
    border-color: #41fc03;
}

.btn-gol {
    background-color: #41fc03;
    color: white
}

.btn-outline-gol:hover {
    background-color: #41fc03;
    color: white
}

.btn-outline-penalti {
    color: #ff7605;
    border-color: #ff7605;
}

.btn-penalti {
    background-color: #ff7605;
    color: white
}

.btn-outline-penalti:hover {
    background-color: #ff7605;
    color: white
}

.btnSkill {
    width: 130px;
}